/*
* @Author: Administrator
* @Date:   2021-07-12 16:01:05
* @Last Modified by:   Maybach
* @Last Modified time: 2023-04-10 16:42:29
*/
.agl-hover {
                outline: 2px solid rgba(244,67,54,0.99) !important;
                background-color: rgba(244,67,54,0.2) !important;
                box-shadow: 0 2px 8px rgba(0, 0, 0, 0.8) !important;
            }
            .agl-highlight-current {
                outline: 2px solid rgba(255,87,34,0.99) !important;
                background-color: rgba(255,87,34,0.4) !important;
            }
            .agl-highlight-similar {
                outline: 2px dashed rgba(255,87,34,0.99) !important;
                background-color: rgba(255,87,34,0.4) !important;
            }
            .agl-highlight-group {
                outline: 4px double rgba(255,87,34,0.99) !important;
                background-color: rgba(255,87,34,0.4) !important;
            }
            .agl-cover-current {
                
                position: absolute !important;
                top: 0;
                left: 0;
                z-index: 9 !important;
        
                outline: 2px solid rgba(33,33,33,0.99) !important;
                background-color: rgba(33,33,33,0.6) !important;
            }
            .agl-cover-similar {
                
                position: absolute !important;
                top: 0;
                left: 0;
                z-index: 9 !important;
        
                outline: 2px dashed rgba(33,33,33,0.99) !important;
                background-color: rgba(33,33,33,0.6) !important;
            }
            .agl-cover-group {
                
                position: absolute !important;
                top: 0;
                left: 0;
                z-index: 9 !important;
        
                outline: 4px double rgba(33,33,33,0.99) !important;
                background-color: rgba(33,33,33,0.6) !important;
            }
            .agl-cover-focus {
                outline: 3px solid rgba(255,165,0,0.99) !important;
                background-color: rgba(255,165,0,0.4) !important;
            }
*{ margin:0; padding:0}
			.box{ width:100%; margin:0 auto; max-width:640px}
			.title{ color:#C00000; font-size:22px; line-height:29px; font-weight:bold; width:94%; margin:3% auto 1%; padding-top:1%}
			.titles{ font-size:12px; text-align:center; margin-bottom:3%}
			.nav{ width:97%; margin:2.5% auto 4%; font-size:13px; letter-spacing:0; padding-left:3%}
			.article{ font-size:17px; color:#000; line-height:29px; width:94%; margin:0 auto 3%; text-align:justify; letter-spacing:1px; text-indent:2em;}
			.img{ margin:4% 10px; text-align: center; }
			.img img{ max-width:100%}
            .img>span {
                font-size: 13px; color: #999;
                display: block;
            }
			.yellow{ color:#f00; font-weight:bold; background-color:#ff0; padding:0 2%; border-radius:3px}
			.bottom{ width:94%; margin:3% auto 0; font-size:14px; color:#999; overflow:hidden}
			.ping{ width:94%; margin:3% auto 80px}
			.ping .p_title{ font-size:19px; font-weight:bold; color:#3f3f3f; margin-bottom:5%}
			dl{ width:100%; overflow:hidden; padding-bottom:4%; margin-bottom:7%}
			dl dt{ width:10%; float:left}
			dl dt img{ width:100%; border-radius:100px}
			dl dd{ width:87%; float:right}
			dl dd.blue{ font-size:15px;}
			dl dd.gray{ color:#999; font-size:11px; letter-spacing:0}
			dl dd.main{ color:rgb(51, 51, 51); font-size:17px; line-height:29px; margin-top:2.5%}
			dl dd.huifu{ background-color:#FAF7F7; font-size:14px; line-height:20px; padding:2% 2.5%; width:82%; border-radius:8px; margin-top:3%; color:rgb(51, 51, 51);}
			dl dd.huifu p{ margin-bottom:2%}
			dl dd.d_huifu{ text-align:right; color:#6f6f6f; font-size:14px}
			dl dd.huifu .gray,dl dd.main .gray{ color:#02879F}
			dl dd img{ width:100%}
			.foot{  display:flex; flex-direction: row;  justify-content:space-between; position:fixed; bottom:0; left:0; right:0;width:100%; max-width: 768px; min-width: 320px;margin: 0 auto;background-color:#f5f5f5; padding:2% 0}
			.foot p{ line-height:20px;  color:#333; font-size:14px; text-align:center}
			.foot a{ border-radius:10px; color:#fff; text-decoration:none; line-height:27px; display:block; text-align:center; width:70%; margin:5px auto 0; background-color:#50AAD3; font-size:14px}
			.model {width: 100%;height: 100%;background-color: rgba(0, 0, 0, .4);position: fixed;top: 0;left: 0; display:none}
			.model .model_content {width: 300px;height: 135px;background-color: #fff;position: fixed;top: 50%;left: 50%;transform: translate(-50%, -50%);border-radius: 10px;box-shadow: 0 0 30px rgba(0, 0, 0, .6);text-align: center;}
			.model1 {width: 100%;height: 100%;background-color: rgba(0, 0, 0, .6);position: fixed;top: 0;left: 0;display: none}	
			.model1 .model_content {width: 300px;height: 220px;background-color: #fff;position: fixed;top: 50%;left: 50%;transform: translate(-50%, -50%);border-radius: 10px;box-shadow: 0 0 30px rgba(0, 0, 0, .6);text-align: center;}	
			.model1 .model_content .model_title {background-color: #90C4F0;line-height: 50px;color: #fff;border-top-left-radius: 10px;border-top-right-radius: 10px;font-size: 18px;font-weight: bold;margin-bottom: 20px}	
			.model1 .model_content .model_btn {position: absolute;bottom: 15px;width: 40%;left: 30%;line-height: 36px;background-color: #90C4F0;color: #fff;font-size: 16px;font-weight: bold;border-radius: 10px}	
			.model1 .model_center {line-height: 40px}
			.model1 .close {position: absolute;right: 10px;top: 15px;width: 20px;height: 20px}	
			@media only screen and (min-width:480px) {
			    .nav{ margin-bottom:2%}
			    .foot{ padding:1% 0}
			    .foot p{ font-size:16px; line-height:24px}
			    .foot a{ width:50%; line-height:32px; font-size:16px}
			}
.red {
    color: red;
}
.sub_title{
    height:40px;
    background:#1c5398;
    color:#fff;
    position:relative;
    display: inline-block;
    text-align:left;
    line-height:40px;
    font-size: 17px;
    font-weight: bold;
    padding: 0 8px;
    margin: 15px 0 10px;
}
.sub_title:after{
    content:"";
    position:absolute;
    height:0;
    width:0;
    left:100%;
    top:0;
    border:20px solid transparent;
    border-left: 20px solid #1c5398;
}